RubyGems Navigation menu

nokogiri 1.6.8.1

Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser. Among Nokogiri's many features is the ability to search documents via XPath or CSS3 selectors.

Versions:

  1. 1.13.1 - January 13, 2022 (9.15 MB)
  2. 1.13.1 - January 13, 2022 x86_64-linux (3.93 MB)
  3. 1.13.1 - January 13, 2022 x86_64-darwin (6.58 MB)
  4. 1.13.1 - January 13, 2022 x86-mingw32 (5.93 MB)
  5. 1.13.1 - January 13, 2022 x86-linux (4.15 MB)
  6. 1.6.8.1 - October 03, 2016 (8.72 MB)
Show all versions (603 total)

Runtime Dependencies (1):

Development Dependencies (12):

  • hoe ~> 3.15
  • hoe-bundler ~> 1.2.0
  • hoe-debugging ~> 1.2.1
  • hoe-gemspec ~> 1.0.0
  • hoe-git ~> 1.6.0
  • minitest ~> 5.8.4
  • racc ~> 1.4.14
  • rake ~> 10.5.0
  • rake-compiler ~> 0.9.2
  • rake-compiler-dock ~> 0.5.1
  • rdoc ~> 4.0
  • rexical ~> 1.0.5
  • Owners:

    Authors:

    • Aaron Patterson, Mike Dalessio, Yoko Harada, Tim Elliott, Akinori MUSHA

    SHA 256 checksum:

    92814a7ff672e42b60fd5c02d75b62ab8fd2df3afbac279cc8dadac3c16bbd10

    Total downloads 469,212,617

    For this version 19,153,604

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Requires MFA accounts: Since 1.13.0

    Links: